<?xml version="1.0"?>
<presentations version="7">
	<presentation src="C:\Users\ADMIN\Desktop\bai giang elearning 1\Bai 10 Nguon am - Vat  ly 7.pptx">
		<resource src="quiz\quiz1.quiz"/>
	</presentation>
	<presentation src="C:\Users\ADMIN\Desktop\bai giang elearning 1\Bai 10 Nguon am - ly 7.pptx">
		<resource src="quiz\quiz1.quiz"/>
	</presentation>
	<presentation src="D:\bai giang elearning\Bai 10 Nguon am (1).pptx">
		<resource src="quiz\quiz1.quiz"/>
	</presentation>
</presentations>
